/* custom */

@media screen and (max-width: 768px) {
    
    .small-text{
        font-size: 0.7em;
    }

    .text1-5{
        font-size: 1.2em;
    }

    .text2{
        font-size: 1.6em;
    }

    .text3{
        font-size: 2.5em;
    }

    .text4{
        font-size: 3.4em;
    }

    .text5{
        font-size: 4.3em;
    }

    .text6{
        font-size: 5.2em;
    }

    .text7{
        font-size: 6.1em;
    }

    .header-margin {
        margin-bottom: 10px;
    }

    .margin15 {
        margin-bottom: 7em;
    }

    .margin10 {
        margin-bottom: 5em;
    }

    .margin6 {
        margin-bottom: 3em;
    }

    .margin5 {
        margin-bottom: 2.5em;
    }

    .margin4 {
        margin-bottom: 2em;
    }

    .margin3 {
        margin-bottom: 1.5em;
    }

    .margin2 {
        margin-bottom: 1em;
    }
    
    .page-content {
        margin: 0;
        padding: 5em 1.5em 1em 1.5em;
    }
    
    .background-image {
        width: 100%;
    }
    
    .background-image-color,
    .background-navbar-color {
        display: none;
    }
    
    .home-text-banner {
        margin-top: calc(55px / 2);
    }
    
    .menu {
        left: 0 !important;
        width: 100%;
        height: 45px;
    }

    .menu-container {
        top: 2px;
        width: auto;
        margin-top: 0;
    }
    
    .menu-close .menu-container ul li a,
    .menu-close .menu-container ul li:hover a,
    .menu-close .menu-social-container,
    .menu-close .menu-container ul li a:after {
        opacity: 0;
        visibility: collapse;
    }

    .menu-close .menu-logo {
        opacity: 0;
    }
    
    .menu-open {
        width: 100vw;
        min-height: 100vh;
        height: auto;
    }

    .menu-open .menu-container {
        position: static;
    }
    
    .menu-btn {
        margin-top: 0;
        margin-bottom: 0;
        display: block;
    }
    
    .menu-logo {
        margin-top: 20px;
    }
    
    .menu-social-container {
        margin-top: auto;
    }
    
    .card-image {
        min-height: 200px;
        max-height: 250px;
    }

    .home-text-banner {
        padding: 3px 5px;
    }

    .home-text-banner .text7 {
        font-size: 5em;
    }

    .home-text-banner .text2 {
        font-size: 1.4em;
    }

    .card-container {
        height: auto;
    }
}


@media screen and (min-width: 1300px) and (max-width: 1600px)
{
    .about-achievements {
        font-size: 1.2em;
    }
    
    .about-achievements h6 {
        font-size: 0.8em;
    }
}

@media screen and (min-width: 1100px) and (max-width: 1300px)
{
    .about-achievements {
        font-size: 1em;
    }
    
    .about-achievements h6 {
        font-size: 0.75em;
    }
}

@media screen and (min-width: 768px) and (max-width: 1100px)
{
    .about-achievements {
        font-size: 1em;
    }
    
    .about-achievements h6 {
        font-size: 0.75em;
    }
}

/* tablet */
@media screen and (min-width: 1024px) and (max-width: 1240px) {
    
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
}

/* mobile */
@media screen and (max-width: 768px) {
    
}

/* iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    
}

/* iPad in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    
}

/* iPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    
}

/* Retina iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
    
}

/* Retina iPad in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    
}

/* Retina iPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
    
}

/* iPad 1 & 2 in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    
}

/* iPad 1 & 2 in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {
    
}

/* iPad 1 & 2 in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
    
}

/* iPad mini in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    
}

/* iPad mini in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {
    
}

/* iPad mini in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
    
}

/* iPhone 5 in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    
}

/* iPhone 5 in landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
    
}

/* iPhone 5 in portrait */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
    
}

/* iPhone 2G-4S in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    
}

/* iPhone 2G-4S in landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
    
}

/* iPhone 2G-4S in portrait */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
    
}